/* done: 13 of 14 strings (92 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*9LYDRKL*/"training" = "Allenamento";
/*CC93C66*/"activityType" = "Attività";

/* SportActivities -- Kinds */
/*TPMJLTR*/"walking" = "Cammino";
/*TFLLGMD*/"hiking" = "Escursionismo";
/*TFWCGPD*/"running" = "Corsa";
/*9XF4NDE*/"biking" = "Bicicletta";
/*9XF49JQ*/"bikingRace" = "Gara mountain bike";
/*TP7KL4X*/"bikingMTB" = "Mountain Biking";
/*TPJNCCK*/"skating" = "Pattinaggio";
/*JJYGECG*/"swimming" = "Nuoto";
/*JJRR4FX*/"skiing" = "Sci";
/*NEW*/"snowboarding" = "Snowboarding";
/*JTFF4G6*/"skiTouring" = "Sci alpinismo";
/*JTA9TRK*/"driving" = "Di guida";
